Page MenuHomePhabricator

Default header colour bar looks unnecessarily busy
Closed, DeclinedPublic

Description

Header bar with RBG looks busy and contributes to cluttered appearance. May be mitigated by providing other themes; people who care can just use winter, which won't have this.

Event Timeline

Isarra created this task.Apr 6 2016, 11:26 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 6 2016, 11:26 PM
Isarra renamed this task from Default header colour bar is looks rather busy to Default header colour bar looks unnecessarily busy.Apr 7 2016, 4:56 PM

Alternatives: lose bar entirely, change to single solid colour.

Single solid colour looks most practical.

To be honest, I personally really like the RBG header.

Change 437412 had a related patch set uploaded (by Isarra; owner: Isarra):
[mediawiki/skins/Timeless@master] Reduce colours somewhat

https://gerrit.wikimedia.org/r/437412

Change 437412 merged by jenkins-bot:
[mediawiki/skins/Timeless@master] Reduce colours somewhat

https://gerrit.wikimedia.org/r/437412

Isarra closed this task as Declined.Aug 13 2019, 9:34 PM

Yeah, I think this is sticking around at this point...